LABPLOT2(1)

NAME
labplot2 - an application by KDE for interactive graphing and analysis of scientific data.

SYNOPSIS

labplot2 [LabPlot options] [file]

DESCRIPTION

LabPlot is a data plotting and analysis tool.

Its features include 2D and 3D data and function plotting, easy editing of plots, analysis of data and functions, support for different worksheets using MDI and LabPlot project files.

Note that LabPlot is called using labplot2.

LABPLOT OPTIONS

For a full summary of generic options, run labplot2 --help.

--no-splash
    Do not show the splash screen.

--presenter
    Start in the presenter mode.

ARGUMENTS

file
    The location of the project to be opened, usually ending with .lml.

    The project file can be also compressed, with its filename ending with .lml.gz, .lml.bz2 or .lml.xz.

SEE ALSO
    Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/labplot2 (either enter this URL into Dolphin, or run khelpcenter help:/labplot2).
    kf5options(7)
    qt5options(7)
    There is also further information available at https://labplot.kde.org/

AUTHORS

LabPlot2 was written by
    Stefan Gerlach <stefan.gerlach@uni.kn>,
    Alexander Semke <alexander.semke@web.de>,
    Fábián Kristóf-Szabolcs <f-kristof@hotmail.com>
    and several other authors.

This manual page was prepared by Helen Faulkner <helen_ml_faulkner@yahoo.co.uk> for the Debian GNU/Linux system (but may be used by others).

License: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Helen Faulkner <helen_ml_faulkner@yahoo.co.uk>
    LabPlot man page.